
D4Science Infrastructure - Support #1325

rstudio.d4science.org: add nagios check

Nov 09, 2015 04:10 PM - Roberto Cirillo

Status: Closed Start date: Nov 09, 2015

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Infrastructure: Production   

Description

Currently there is a tomcat under 8080 without a nagios check. Please provide a nagios check for this host.

History

#1 - Nov 22, 2015 04:03 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- Target version changed from UnSprintable to Nagios monitoring

#2 - Jan 19, 2016 08:24 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

The check was in place already.
